Skip to main content
GET
/
api
/
v1
/
api-keys
List Api Keys
curl --request GET \
  --url https://api.example.com/api/v1/api-keys \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "org_id": "<string>",
    "name": "<string>",
    "rate_limit": 123,
    "created_at": "2023-11-07T05:31:56Z",
    "expires_at": "2023-11-07T05:31:56Z",
    "is_active": true,
    "last_used_at": "2023-11-07T05:31:56Z",
    "created_by_id": "<string>",
    "permissions": [
      "<string>"
    ]
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

org_id
string | null
include_inactive
boolean
default:false

Response

Successful Response

id
string
required
org_id
string
required
name
string
required
rate_limit
integer
required
created_at
string<date-time>
required
expires_at
string<date-time> | null
required
is_active
boolean
required
last_used_at
string<date-time> | null
required
created_by_id
string | null
required
permissions
string[]